Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 20:40:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi i got my few iteams which i order my foldable baby drew basenet is not come                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i got my few iteams which i order my foldable baby drew basenet is not come Bot:  Hi Hi I Got My Few Iteams Which I Order My Foldable Baby Drew Basenet Is Not Come ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8256804674 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569078964            12:18 AM, 02st May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:23 AM, 02st May                     hi i got my few iteams which i order my foldable baby drew basenet is not come                    Hi           12:24 AM, 02st May                     hi i got my few iteams which i order my foldable baby drew basenet is not come                    I got my few items which i ordered yesterday but juniors drew foldable bassinet is not come           12:25 AM, 02st May                     hi i got my few iteams which i order my foldable baby drew basenet is not come                    It will come later or not available           12:25 AM, 02st May                     hi i got my few iteams which i order my foldable baby drew basenet is not come                    Y like this           12:26 AM, 02st May                     hi i got my few iteams which i order my foldable baby drew basenet is not come                             12:27 AM, 02st May                     hi i got my few iteams which i order my foldable baby drew basenet is not come                    This one is not come           12:27 AM, 02st May                     hi i got my few iteams which i order my foldable baby drew basenet is not come                    8256804674 this is my order number           12:29 AM, 02st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:35 AM, 02st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:36 AM, 02st May                   Hamza                   The product (Juniors Drew Foldable Baby Bassinet) will deliver to you on May 06, 2021           12:36 AM, 02st May                   Hamza                   Is there anything else I can help you?            12:36 AM, 02st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 AM, 02st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490191